@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Light"), local("Oswald-Light"), url(http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Raleway;
	src: local("Raleway Thin"), local("Raleway-Thin"), url(http://fonts.gstatic.com/s/raleway/v9/RJMlAoFXXQEzZoMSUteGWD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: Raleway;
	src: local("Raleway ExtraLight"), local("Raleway-ExtraLight"), url(http://fonts.gstatic.com/s/raleway/v9/8KhZd3VQBtXTAznvKjw-kxsxEYwM7FgeyaSgU71cLG0.woff) format("woff");
	font-weight: 200;
	font-style: normal;
}
